Version: net-mail/poppassd_ceti 1.8.5-r2:0

Depends On: virtual/pam

USE Flags:

Version: net-mail/poppassd_ceti 1.8.5-r1:0

Depends On: virtual/pam

USE Flags:cracklib

1.8.5-r11.8.5-r2
"amd64 x86""amd64 x86"
comments powered by Disqus